/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  font-weight: bold;
}

/*
 * Navigation bar
 */
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0 0 10px;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  padding: 0 10px 0 0; /* LTR */
}
#navigation ul.links li.last, /* A simple method to get navigation links to appear in one line. */
#navigation .content li.last {
  padding: 0; /* LTR */
}
.region-navigation {
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
  float: right; /* LTR */
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
  vertical-align: text-bottom;
}

#main-menu li {
  background: transparent url(../images/newprofi_menu_sep.png) no-repeat right 3px;

  float: left; /* LTR */
  font-size: 1em;
  list-style: none;
  margin: 0 2px;
  padding: 0;
}
#main-menu li.last {
  background: none;
}

#main-menu li a {
  border: none;
  color: #B0B2B5;
  display: block;
  font-weight: normal;
  margin-bottom: 3px;
  margin-left: 7px; /* LTR */
  margin-right: 4px; /* LTR */
  padding: 0;
  text-decoration: none;
}
#main-menu li.last a {
  margin-right: 0; /* LTR */
 }
#main-menu li.first a {
  color: #D96D52;
}
#main-menu li a:hover,
#main-menu li a:active,
#main-menu li a.active {
  border-bottom: 3px solid #c00;
  color: #c00;
  margin-bottom: 0;
}

#secondary-menu {
  margin: 0;
  padding: 0;
  position: absolute;
  right: 10px; /* LTR */
  top: 15px;
}

#secondary-menu li {
  background: none;
  float: left; /* LTR */
  font-size: 1em;
  list-style: none;
  margin: 0 2px;
  padding: 0;
}

#secondary-menu li a {
  border: none;
  color: #c00;
  display: block;
  font-weight: normal;
  margin-bottom: 3px;
  margin-left: 20px; /* LTR */
  margin-right: 0; /* LTR */
  text-decoration: none;
}

#secondary-menu li a:hover,
#secondary-menu li a:active,
#secondary-menu li a.active {
  border-bottom: 3px solid #c00;
  color: #c00;
  margin-bottom: 0;
}
#block-menu-menu-footer{
    margin-left: 233px;
}
#block-menu-menu-footer li {
  background: transparent url(../images/footer_sep.jpg) no-repeat right 3px;

}
#block-menu-menu-footer li.last {
  background: none;

}
/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}
.mediaLinks{
	height:24px;
	margin-bottom:5px;
	background-size:24px 24px;
}
.mediaLinks a{
	padding-left: 30px;
	text-decoration:none;
}
#mediaForum{
  background: url(../images/newprofile.png) top left no-repeat;

}
#mediaTwitter{
  background: url(../images/twitter.png) top left no-repeat;
}
#mediaRss{
  background: url(../images/rss.png) top left no-repeat;
}
